/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_upload': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M116.07 62.13c45.53-42.08 125.66-39.56 165.73 9.04 23.45 26.44 36.85 60.25 44.79 94.31 46.85 5.49 83.09 47.92 84.39 94.55l.02-2.3v29.77c-1.87 20.88-8.98 41.75-22.74 57.83-18.99 22.13-48.56 33.03-77.26 33.36-65.34-.07-130.69.11-196.04-.09-35.16-2.8-70.52-18.91-92.07-47.5C8.85 312.73 1.98 289.88 0 267.07v-23.83c.69-47.65 28.98-97.56 77.55-109.56 5.89-26.73 18.23-52.75 38.52-71.55m12.46 35.42c-13.99 18.9-20.62 42.48-21.3 65.81-30.04-1.74-58.82 18.51-67.78 47.12-9.21 29.41-10.53 63.35 3.72 91.41 13.74 25.89 42.56 40.12 70.72 43.67 66.37.05 132.75.02 199.12.01 26.38-.27 53.84-15.7 61.44-42.17 7.41-27.38 6.05-59.9-11.75-83.14-15.26-18.91-41.05-24.78-64.3-22.67-5.96-46.18-22.26-98.33-64.81-123.26-34.39-17.34-82.13-8.89-105.06 23.22z"/><path pid="1" d="M142.68 220.86c23.28-24.22 47.55-47.6 71.1-71.61 23.67 23.7 47.66 47.15 70.95 71.19 10.72 12.95-6.12 32.95-20.69 24.51-12.22-9.76-22.46-21.92-33.81-32.72-.14 29.25.7 58.6-.42 87.79-2.84 16.8-30.03 16.18-32.01-.79-.92-28.92-.26-58-.32-86.98-11.01 10.73-21.29 22.36-33.03 32.25-14.17 9.42-32.22-10.24-21.77-23.64z"/></g>'
  }
})
